type=armor
items=minecraft:diamond_boots minecraft:chainmail_boots minecraft:iron_boots minecraft:golden_boots minecraft:netherite_boots
texture.diamond_layer_1=french_king
texture.golden_layer_1=french_king
texture.iron_layer_1=french_king
texture.chainmail_layer_1=french_king
texture.netherite_layer_1=french_king
nbt.display.Name=ipattern:*english king*